Subject: Re: [USR-TC] Secondary RADIUS authentication server.

From: Lisa Casey <[email-masked]>
Date: Fri, 22 Feb 2002 18:31:29 +0000

Hi Timothy,

After experimentation on several diferent RAS'es, I finally determined that
it just doesn't work this way as far as a secondary radius server goes. I
wanted the same thing - have it try the first one then if it can't
authenticate there, go try the second. But as I figured out, the secondary
is there only if the first server fails to respond at all. If it gets any
kind of response from the first (success/failure) it will never try the
secondary.

Lisa Casey, Webmaster
Netlink 2000, Inc.
[email-masked]

----- Original Message -----
From: "Timothy C. Bohen" <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 22, 2002 11:57 AM
Subject: [USR-TC] Secondary RADIUS authentication server.

> Since everybody gave good compliments to VOP RADIUS, I am playing with the
> demo.
>
> Since I cant just unplug my current RADIUS server yet, is there anyway to
> have the Arc try the primary server then check the secondary server.
>
> Basically I created a unique user on the secondary server (one that is not
> on the primary server) so that I can experiment. But from what I can tell
> the Arc never even tries the secondary server it just has me retry my
> password, and I see the failed logins on the primary servers logs, but I
> never see anything on the secondary servers logs.
>
> Any ideas?
>
> Thanks
>
>
>
> Timothy C. Bohen
> CMSInter.Net LLC / Crystal MicroSystems LLC
> ===========================================
> web   : www.cmsinter.net
> email : [email-masked]
> phone : 989.235.5100 x222
> fax   : 989.235.5151
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>
>